/*

  SSE-s.css
  (aka "SSE.css")
  screensaver/easteregg
  screen design

  Screensaver/Easteregg
  extension module
  for PowerLeafCMS
  by Falk Joensson
  http://falkj.info

#SSEb screensaver backdrop
#SSEc screensaver core
.SSEp screesnaver particle

*/

#SSEb, #SSEc, .SSEp
{position:fixed}

#SSEb
{
  left:0;
  top:0;
  width:100%;
  height:100%;
  cursor:crosshair;
  z-index:120;
}

#SSEc
{
  cursor:inherit;
  z-index:150;
}

.SSEp
{pointer-events:none}